body {
    font-family: Arial, sans-serif;
}

form {
    max-width: 300px;
    margin: 0 auto;
    padding: 1em;
    border: 1px solid #ccc;
    border-radius: 1em;
}

label {
    margin-top: 1em;
}

input[type="text"],
input[type="password"] {
    width: 100%;
    padding: .5em;
    margin-top: .5em;
}

button {
    margin-top: 1em;
    padding: 0.7em;
    color: #fff;
    background-color: #007BFF;
    border: none;
    border-radius: .3em;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

input[type="checkbox"] {
    margin-top: 1em;
}
